##Ainur1.0
TotalNumberOfSites=100;
NumberOfTerms=2;

gt0:DegreesOfFreedom=1;
gt0:GeometryKind="chain";
gt0:GeometryOptions="ConstantValues";
gt0:dir0:Connectors=[1.0];

gt1:DegreesOfFreedom=1;
gt1:GeometryKind="chain";
gt1:GeometryOptions="ConstantValues";
gt1:dir0:Connectors=[0.25];

Model="Heisenberg";
integer HeisenbergTwiceS=1;

SolverOptions="twositedmrg,restart,minimizeDisk,CorrectionVectorTargeting";
Version="paper89";
InfiniteLoopKeptStates=1000;
### The finite loops pick up where gs run ended! In my case, that means the edge.
FiniteLoops=[
[98, 1000, 2],
[-98, 1000, 2]];

# Keep a maximum of 1000 states, but allow truncation
# with tolerance and minimum states as below
string TruncationTolerance="1e-10,100";

# Tolerance for Lanczos
real LanczosEps=1e-10;
int LanczosSteps=600;

integer GemmRnb=0;
Threads=2;
string MagneticFieldDirection="x";
vector MagneticField=[1.00,...];


# RestartFilename is the name of the .hd5 file, no need for the extension.
string RestartFilename="../100gs";

# The weight of the g.s. in the density matrix
GsWeight=0.1;

# Legacy thing, set to 0
real CorrectionA=0;

# Fermion spectra has sign changes in denominator
# For boson operators (as in here) set it to 0
integer DynamicDmrgType=0;

# The site(s) where to apply the operator below
# This is only one site here: the center site in a chain, because
# we'll be using "the center-site approximation"
TSPSites=[50];

# The delay before applying the operator in
# units of the loops. Set to 0 for all restarts to avoid delays.
TSPLoops=[0];

# If more than one operator is to be
# applied, how they should be put together
# Irrelevant if only one operator is applied,
# as is the case here.
TSPProductOrSum="sum";

# How the operator to be applied will be specified
# Please use "expression" as below
TSPOperator="expression";

# The operator expression, just sz in this example
OperatorExpression="sz";

# Because we have more than one level, indicate here which
# level to apply it to.
string TSPApplyTo="|X0>";

# How is the freq. given in the denominator (Matsubara is the other option)
string CorrectionVectorFreqType="Real";

# This is a dollarized input, so the
# omega will change from input to input.
real CorrectionVectorOmega=$omega;

# The broadening for the spectrum in omega + i*eta
real CorrectionVectorEta=0.10;

# The algorithm
string CorrectionVectorAlgorithm="Krylov";

#The labels below are ONLY read by manyOmegas.pl script

# How many inputs files to create
#OmegaTotal=121

# Which one is the first omega value
#OmegaBegin=0.0

# Which is the "step" in omega
#OmegaStep=0.025

# Because the script will also be creating the batches,
# indicate what to measure in the batches
#Observable=sz
